# RadioLib: BellModem_t Struct Reference

BellModem_t Struct Reference

Definition of the Bell-compatible modem. More...

`#include <BellModem.h>`

## Public Attributes

int16_t | freqMark
| Frequency of the mark tone.
int16_t | freqSpace
| Frequency of the space tone.
int16_t | baudRate
| Baud rate.
int16_t | freqMarkReply
| Frequency of the mark tone when replying.
int16_t | freqSpaceReply
| Frequency of the space tone when replying.

## Detailed Description

Definition of the Bell-compatible modem.

The documentation for this struct was generated from the following file:

- src/protocols/BellModem/BellModem.h